API key
curl --request GET \
--url https://app.loops.so/api/v1/api-key \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.loops.so/api/v1/api-key"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.loops.so/api/v1/api-key', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"teamName": "My team"
}
{
"success": false,
"message": "Invalid API key",
"error": "Invalid API key"
}
API key
API key
Test that an API key is valid.
GET
/
v1
/
api-key
API key
Request
No parameters.Response
Success
The name of the team the API key belongs to.
Error
A401 Unauthorized will be returned if the API key is invalid.
Deprecated fields will be removed in the future so avoid using them in your code.
“Invalid API key”
“Invalid API key”
{
"success": true,
"teamName": "My team"
}
{
"success": false,
"message": "Invalid API key",
"error": "Invalid API key"
}
Last modified on May 12, 2026
Was this page helpful?
⌘I

